[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4694: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4695: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4696: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Spamihilator » Thema anzeigen - Älteres Plugin kann nicht geladen werden

Älteres Plugin kann nicht geladen werden

Brauchen Sie Hilfe beim Benutzen des Spamihilator-Programms?

Moderator: Forum-Team

Älteres Plugin kann nicht geladen werden

Beitragvon Mraz » 6. Apr 2010, 17:09

Spamihilator-Version: 9.53
Betriebssystem: Windows XP
E-Mail-Programm: Outlook Express/Windows Live Mail

Ich machte ein Update von 9.52. auf 9.53
Beim Start von Spamihilator erscheint jetzt folgende Meldung:
"Ein älteres Pllugin konnte nicht geladen werden: linkfilter.dll~R45T4NMA"
und als weitere Meldung:
Der Prozesseinsprungspunkt "?encode_mime_utf8@@yahpbdpadh@z" wurde in der DLL spu.dll nicht gefunden.
Erst wenn das weggeklickt wird startet Spamihilator; allerdings filtert er jetzt sehr schlecht.
Wenn ich das Update rückgängig mache auf 9.52 bleibt der Fehler bestehen.
Ich habe keine besonderen Plugins sondern nur die, die als Standart bei der Installation vorhanden sind.
Habt Ihr eine Idee, wie ich da machen kann?
Mraz
User
User
 
Beiträge: 2
Registriert: 6. Apr 2010, 16:45

Re: Älteres Plugin kann nicht geladen werden

Beitragvon Andreas_Z » 7. Apr 2010, 06:13

Hallo Mraz!

Das hört sich nicht gut an, ist aber auch nicht so dramatisch. Ich denke mal, das beim Setup die Linkfilter.dll nicht aktualisiert wurde. Am besten fängst Du hier ganz von vorn an:
- Starte Spami und klicke die Meldung weg.
- Schreib Dir alle Plugins auf, die zusätzlich installiert sind und eventuell die Reihenfolge
- Exportiere die vollständige Konfiguration (wirklich alles)
- Deinstalliere Spami und lösche von Hand alle übrig gebliebenen Verzeichnisse im Userprofil
- Starte den Rechner neu und lade die aktuelle Version von Spami-Homepage herunter
- Installiere Spami neu und lade Dir die fehlenden Plugins von Spami-Homepage und installiere diese ebenfalls
- Importiere Deine Konfiguration

Damit sollte Dein Spami dann auf jeden Fall sauber laufen und auch in Zukunft keine Probleme mehr machen. Übrigens, die Mailprogrammeinstellungen brauchst Du nicht verändern. Da Spami ja wieder drauf kommt, werden diese auch weiterhin benötigt. Der Setup-Wizard am Ende des Setup, der eben diese Einstellungen vornehmen möchte, kann einfach abgebrochen werden.

Gruß
Andreas_Z
Core i7 3,4 GHz, 8 GB RAM, Win7 64bit SP1, GDATA Bussiness 11.0
Exchange-Server 2003, VM mit WinXP Pro SP3.
, ,
Benutzeravatar
Andreas_Z
Administrator
Administrator
 
Administration
Beta-Tester
Forum-Team
 
Beiträge: 4380
Registriert: 6. Nov 2003, 08:10
Wohnort: Schwielowsee, Germany

Re: Älteres Plugin kann nicht geladen werden

Beitragvon Mraz » 9. Apr 2010, 15:39

Hallo Andreas_Z!
Erst einmal Danke, dass Du Dir wegem dem Problem Gedanken gemacht hast. Allerdings treten die Probleme weiter auf.
1. Die geschilderte Fehlermeldung trat schon auf, als ich die Einstellungen gespeichert habe. Sie ließen sich durch Wegklicken der Störmeldungen trotzdem speichern.
2. Auch beim Ausführen des neuen Downloads kamen dieselben Fehlermeldungen
3. Die Sicherung der Einstellungen lässt sich nicht importieren; auch hier erscheinen dieselben Fehlermeldungen.

Zur Sicherheit frage ich nochmals nach ob mit "lösche von Hand alle übrig gebliebenen Verzeichnisse im Userprofil" gemeint war, unter "Dkomente und Einstellungen" den Ordner "spamihilator" zu löschen. Oder wäre mit Userprofil noch etwas anderes gemeint?

Darf ich Dich nochmals um einen Beitrag bitten?

Mraz


Gruß
Mraz
Mraz
User
User
 
Beiträge: 2
Registriert: 6. Apr 2010, 16:45

Re: Älteres Plugin kann nicht geladen werden

Beitragvon michel » 9. Apr 2010, 17:09

Hallo,

es müsste ausreichen, den Ordner C:\Programme\Spamihilator manuell zu löschen. Wenn du das Verzeichnis im Benutzerprofil zu lässt wie es ist, dann solltest du sogar alle Einstellungen behalten können.

Gruß
Michel
Chuck Norris doesn't kill Spam. He uses Spamihilator! ;-)
Benutzeravatar
michel
Administrator
Administrator
 
Administration
Beta-Tester
Forum-Team
Plugin-Programmierer
 
Beiträge: 4335
Registriert: 22. Mär 2003, 01:16
Wohnort: Buseck


Zurück zu Hilfe

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 6 Gäste

cron

 industrious-southeast